1. happygirl7973's Avatar
    I'm thinking I need to update my OS on my Bold, which came with whatever ATT has on there.

    Please allow me to apologize in advance if my question is a stupid one. I'm not very technologically savvy.

    Here's my question: If I go to the BlackBerry website, the highest OS they have listed is this:

    BlackBerry Handheld Software v5.0.0.645 (Multilanguage)

    Package Version: 5.0.0.645
    Consisting of:
    Applications: 5.0.0.405
    Software Platform: 5.1.0.112
    File name: 9700M_PBr5.0.0_rel645_PL5.1.0.112_A5.0.0.405_AT_am p_T.exe
    File size: 136.52MB

    Is this what I want, or do I want this East Asia version listed on the sticky? Because it seems to be a higher version, but it's not for ATT, it would seem, and I don't understand the East Asia aspect. If the East Asia OS is official, why isn't it on the BlackBerry site? The East Asia one listed on that site is this:

    BlackBerry Handheld Software v5.0.0.645 (EastAsia)

    Package Version: 5.0.0.645
    Consisting of:
    Applications: 5.0.0.405
    Software Platform: 5.1.0.112
    File name: 9700EastAsia_PBr5.0.0_rel645_PL5.1.0.112_A5.0.0.40 5_AT_amp_T.exe
    File size: 137.53MB

    Not the same as the one here, I don't think. Or is it???

    I'd happily stick with what ATT has on here, but unfortunately I'm struggling with battery drain and freezing a lot. I'm hoping updating the OS will fix these two issues.

    I apologize if this is a redundant thread. I read through others and didn't see this addressed.

    Thank you.
    12-30-09 09:28 PM
  2. noaim's Avatar
    get the one off the blackberry website
    12-30-09 09:30 PM
  3. username0001's Avatar
    please read carefully how to update your OS in the how-to tutorials on CB first. It can be tricky if you have not done it before.
    12-30-09 09:39 PM
  4. fusioncal's Avatar
    I'm thinking I need to update my OS on my Bold, which came with whatever ATT has on there.

    Please allow me to apologize in advance if my question is a stupid one. I'm not very technologically savvy.

    Here's my question: If I go to the BlackBerry website, the highest OS they have listed is this:

    BlackBerry Handheld Software v5.0.0.645 (Multilanguage)

    Package Version: 5.0.0.645
    Consisting of:
    Applications: 5.0.0.405
    Software Platform: 5.1.0.112
    File name: 9700M_PBr5.0.0_rel645_PL5.1.0.112_A5.0.0.405_AT_am p_T.exe
    File size: 136.52MB

    Is this what I want, or do I want this East Asia version listed on the sticky? Because it seems to be a higher version, but it's not for ATT, it would seem, and I don't understand the East Asia aspect. If the East Asia OS is official, why isn't it on the BlackBerry site? The East Asia one listed on that site is this:

    BlackBerry Handheld Software v5.0.0.645 (EastAsia)

    Package Version: 5.0.0.645
    Consisting of:
    Applications: 5.0.0.405
    Software Platform: 5.1.0.112
    File name: 9700EastAsia_PBr5.0.0_rel645_PL5.1.0.112_A5.0.0.40 5_AT_amp_T.exe
    File size: 137.53MB

    Not the same as the one here, I don't think. Or is it???

    I'd happily stick with what ATT has on here, but unfortunately I'm struggling with battery drain and freezing a lot. I'm hoping updating the OS will fix these two issues.

    I apologize if this is a redundant thread. I read through others and didn't see this addressed.

    Thank you.
    Both are the same version. The difference is only in additional bundled language pack support for viewing and input, one for European and Middle East language or along those lines (MultiLang) and the other one for Asian characters, such as Chinese, Korean, Japanese, Thai, etc. (EastAsia). Which one do you need?

    If you're like whatever, then I'd recommend you to install the .423 version from Bell Mobility because it's better (I've upgraded from .405 to .423) in terms of battery life alone.
    12-30-09 09:51 PM
LINK TO POST COPIED TO CLIPBOARD